MySQLdb 1.2.2 + python 2.6.2

monogeo monogeo at gmail.com
Sat May 30 03:09:17 CEST 2009


Hi all,

Are MySQLdb 1.2.2 and python 2.6.2 compatible? I went to
http://sourceforge.net/project/showfiles.php?group_id=22307, it
doesn't say it is compatible or not.

When trying to install MySQLdb 1.2.2 on my machine which is running
python 2.6.2 and windows XP, I get this error below.

I am able to install MySQLdb 1.2.2 successfully on another machine
which is running python 2.5.4 and windows XP.

Please help if you have any idea.

C:\temp>easy_install MySQL_python-1.2.2-py2.5-win32.egg
Processing MySQL_python-1.2.2-py2.5-win32.egg
Removing c:\python26\lib\site-packages\MySQL_python-1.2.2-py2.5-
win32.egg
Copying MySQL_python-1.2.2-py2.5-win32.egg to c:\python26\lib\site-
packages
MySQL-python 1.2.2 is already the active version in easy-install.pth

Installed c:\python26\lib\site-packages\mysql_python-1.2.2-py2.5-
win32.egg
Processing dependencies for MySQL-python==1.2.2
Searching for MySQL-python==1.2.2
Reading http://pypi.python.org/simple/MySQL-python/
Reading http://sourceforge.net/projects/mysql-python
Reading http://sourceforge.net/projects/mysql-python/
Best match: MySQL-python 1.2.2
Downloading http://internap.dl.sourceforge.net/sourceforge/mysql-python/MySQL-python-1.2.2.tar.gz
Processing MySQL-python-1.2.2.tar.gz
Running MySQL-python-1.2.2\setup.py -q bdist_egg --dist-dir c:
\docume~1\jchan\locals~1\temp\easy_install-d_b36i\MySQL-
python-1.2.2\egg-dist-tmp-w0_u2d
error: The system cannot find the file specified

Thanks in advance.




More information about the Python-list mailing list